» Ubuntu » Paketit

Error

two or more packages specified (tangerine-icon-theme natty)